
#wb_header { height: 129px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1405px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 992px; min-height: 1634px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1634px; min-height: 1634px; }
#wb_element_instance84 { top: 20px; left: 0px; min-width: 992px; width: 992px; min-height: 50px; height: 50px; display: block; z-index: 903; }
#wb_element_instance84 > ul { display: block; }
#wb_element_instance84 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance84, #wb_element_instance84 ul { text-align: center; }
#wb_element_instance84 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance84 li { margin: 0px 0px 0px 0px; }
#wb_element_instance84 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance84 li.over > a, #wb_element_instance84 li:focus > a { border: 1px solid #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance84 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance84:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance84:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance84:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance85 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 702; }
#wb_element_instance85 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance85 > .wb_shp { background-color: #d4107e; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance86 { top: 76px; left: 0px; min-width: 455px; width: 455px; min-height: 24px; height: 24px; display: block; z-index: 701; }
#wb_element_instance87 { top: 240px; left: 0; right: 0; min-height: 68px; height: 68px; display: block; z-index: 582; }
#wb_element_instance87 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance87 > .wb_shp { background-color: rgba(212, 16, 126, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 68px; }
#wb_element_instance88 { top: 60px; left: 26px; min-width: 939px; width: 939px; min-height: 404px; height: 404px; display: block; z-index: 156; }
#wb_element_instance89 form .form-area-field { height: 142px; }
#wb_element_instance89 { top: 500px; left: 26px; min-width: 427px; width: 427px; min-height: 370px; height: 370px; display: block; z-index: 176; }
#wb_element_instance90 { top: 900px; left: 26px; min-width: 830px; width: 830px; min-height: 455px; height: 455px; display: block; z-index: 177; }
#wb_element_instance91 { top: 10px; left: 326px; min-width: 340px; width: 340px; min-height: 70px; height: 70px; display: block; z-index: 178; }
#wb_element_instance91 .wb_button { width: 340px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 0px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: #f57aa7; }
#wb_element_instance91 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:hover { background-color: #db4476; }
#wb_element_instance91 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance91 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance91 .wb_button:active { background-color: #e66a89; }
#wb_element_instance91 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance92 { top: 500px; left: 500px; min-width: 465px; width: 465px; min-height: 260px; height: 260px; display: block; z-index: 179; }
#wb_element_instance92 img { width: 465px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 204px; left: 480px; min-width: 470px; width: 470px; min-height: 257px; height: 257px; display: block; z-index: 181; }
#wb_element_instance93 img { width: 470px; height: 257px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 328px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 form tr.area-row > th { height: 1%; }
#wb_element_instance89 form tr.area-row > td { height: 1%; }
#wb_element_instance89 form tr.form-footer > td { height: 20px; }
#wb_element_instance92 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
